// Copyright (c) 2017, InfluxFramework LLC and contributors
// For license information, please see license.txt

/* global influxframework */

influxframework.ui.form.on("Supplier Scorecard Variable", {
	refresh: function() {

	}
});
